Imports System.Data.OleDb
Public Class ExpiredReport

    Private dbc As New OleDbConnection(conStr)

    Private Sub ExpiredReport_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim dba As New OleDbDataAdapter("SELECT * FROM tbExpired", dbc)
        Dim dbset As New DataSet
        dba.Fill(dbset)
        Me.DataGridView1.DataSource = dbset.Tables(0).DefaultView
    End Sub
End Class